## rust-png 0.15.0

=== debian/changelog ===
rust-png (0.15.0-1) unstable; urgency=medium

  * Package png 0.15.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 22 Jul 2019 03:27:28 +0000

rust-png (0.14.1-1) unstable; urgency=medium

  * Package png 0.14.1 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Thu, 20 Jun 2019 16:51:33 -0700
