=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test png 0.15.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev (>= 0.2.14-~~), librust-glium-0.22+glutin-dev, librust-glob-0.3+default-dev, librust-rand-0.5+default-dev (>= 0.5.5-~~), librust-term-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test png 0.15.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev (>= 0.2.14-~~), librust-glium-0.22+glutin-dev, librust-glob-0.3+default-dev, librust-rand-0.5+default-dev (>= 0.5.5-~~), librust-term-0.4+default-dev, librust-png-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test png 0.15.0 --all-targets --features deflate
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev (>= 0.2.14-~~), librust-glium-0.22+glutin-dev, librust-glob-0.3+default-dev, librust-rand-0.5+default-dev (>= 0.5.5-~~), librust-term-0.4+default-dev, librust-png+deflate-dev
Restrictions: allow-stderr, skip-not-installable
