## rust-png 0.16.8

=== debian/changelog ===
rust-png (0.16.8-1) unstable; urgency=medium

  * Team upload.
  * Package png 0.16.8 from crates.io using debcargo 2.5.0
  * Adjust dependencies for packages in Debian.
  * Apply upstream fix for rand 0.8
  * Disable bench that requires Criterion
  * Disable tests that require test data that is not in the crates.io
    release.
  * Apply upstream patch for miniz-oxide 0.4
  * Disable example that requires glium.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Apr 2022 02:22:28 +0000
