=== debian/control ===
Source: rust-png
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-deflate-0.8+default-dev (>= 0.8.2-~~) <!nocheck>,
 librust-miniz-oxide-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-miniz-oxide-0.4+no-extern-crate-alloc-dev (>= 0.4.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/png]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/png

Package: librust-png-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-crc32fast-1+default-dev (>= 1.2.0-~~),
 librust-miniz-oxide-0.4+default-dev (>= 0.4.1-~~),
 librust-miniz-oxide-0.4+no-extern-crate-alloc-dev (>= 0.4.1-~~)
Recommends:
 librust-png+deflate-dev (= ${binary:Version})
Provides:
 librust-png+benchmarks-dev (= ${binary:Version}),
 librust-png+unstable-dev (= ${binary:Version}),
 librust-png-0-dev (= ${binary:Version}),
 librust-png-0+benchmarks-dev (= ${binary:Version}),
 librust-png-0+unstable-dev (= ${binary:Version}),
 librust-png-0.16-dev (= ${binary:Version}),
 librust-png-0.16+benchmarks-dev (= ${binary:Version}),
 librust-png-0.16+unstable-dev (= ${binary:Version}),
 librust-png-0.16.8-dev (= ${binary:Version}),
 librust-png-0.16.8+benchmarks-dev (= ${binary:Version}),
 librust-png-0.16.8+unstable-dev (= ${binary:Version})
Description: PNG decoding and encoding library in pure Rust - Rust source code
 This package contains the source for the Rust png crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-png+deflate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-png-dev (= ${binary:Version}),
 librust-deflate-0.8+default-dev (>= 0.8.2-~~)
Provides:
 librust-png+default-dev (= ${binary:Version}),
 librust-png+png-encoding-dev (= ${binary:Version}),
 librust-png-0+deflate-dev (= ${binary:Version}),
 librust-png-0+default-dev (= ${binary:Version}),
 librust-png-0+png-encoding-dev (= ${binary:Version}),
 librust-png-0.16+deflate-dev (= ${binary:Version}),
 librust-png-0.16+default-dev (= ${binary:Version}),
 librust-png-0.16+png-encoding-dev (= ${binary:Version}),
 librust-png-0.16.8+deflate-dev (= ${binary:Version}),
 librust-png-0.16.8+default-dev (= ${binary:Version}),
 librust-png-0.16.8+png-encoding-dev (= ${binary:Version})
Description: PNG decoding and encoding library in pure Rust - feature "deflate" and 2 more
 This metapackage enables feature "deflate" for the Rust png crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default", and "png-encoding"
 features.
