=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test png 0.16.8 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev (>= 0.2.14-~~), librust-glob-0.3+default-dev, librust-rand-0.8+default-dev, librust-term-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test png 0.16.8 --all-targets --no-default-features
Features: test-name=librust-png-dev
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev (>= 0.2.14-~~), librust-glob-0.3+default-dev, librust-rand-0.8+default-dev, librust-term-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test png 0.16.8 --all-targets --features deflate
Features: test-name=librust-png+deflate-dev
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev (>= 0.2.14-~~), librust-glob-0.3+default-dev, librust-rand-0.8+default-dev, librust-term-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
