## rust-png 0.17.6

=== debian/changelog ===
rust-png (0.17.6-1) unstable; urgency=medium

  * Package png 0.17.6 from crates.io using debcargo 2.5.0 (Closes: 1021910)

  [ Fabian Gruenbichler ]
  * Team upload.
  * Package png 0.17.5 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Oct 2022 16:31:44 +0000
