=== debian/control ===
Source: rust-png
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-flate2-1+default-dev <!nocheck>,
 librust-miniz-oxide-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/png]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/png
Rules-Requires-Root: no

Package: librust-png-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-crc32fast-1+default-dev (>= 1.2.0-~~),
 librust-flate2-1+default-dev,
 librust-miniz-oxide-0.5+default-dev
Provides:
 librust-png+benchmarks-dev (= ${binary:Version}),
 librust-png+default-dev (= ${binary:Version}),
 librust-png+unstable-dev (= ${binary:Version}),
 librust-png-0-dev (= ${binary:Version}),
 librust-png-0+benchmarks-dev (= ${binary:Version}),
 librust-png-0+default-dev (= ${binary:Version}),
 librust-png-0+unstable-dev (= ${binary:Version}),
 librust-png-0.17-dev (= ${binary:Version}),
 librust-png-0.17+benchmarks-dev (= ${binary:Version}),
 librust-png-0.17+default-dev (= ${binary:Version}),
 librust-png-0.17+unstable-dev (= ${binary:Version}),
 librust-png-0.17.6-dev (= ${binary:Version}),
 librust-png-0.17.6+benchmarks-dev (= ${binary:Version}),
 librust-png-0.17.6+default-dev (= ${binary:Version}),
 librust-png-0.17.6+unstable-dev (= ${binary:Version})
Description: PNG decoding and encoding library in pure Rust - Rust source code
 This package contains the source for the Rust png crate, packaged by debcargo
 for use with cargo and dh-cargo.
