=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test png 0.17.6 --all-targets --all-features
Features: test-name=rust-png:@
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev (>= 0.2.14-~~), librust-glob-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-term-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test png 0.17.6 --all-targets --no-default-features --features benchmarks
Features: test-name=librust-png-dev:benchmarks
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev (>= 0.2.14-~~), librust-glob-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-term-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test png 0.17.6 --all-targets 
Features: test-name=librust-png-dev:default
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev (>= 0.2.14-~~), librust-glob-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-term-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test png 0.17.6 --all-targets --no-default-features --features unstable
Features: test-name=librust-png-dev:unstable
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev (>= 0.2.14-~~), librust-glob-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-term-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test png 0.17.6 --all-targets --no-default-features
Features: test-name=librust-png-dev:
Depends: dh-cargo (>= 18), librust-getopts-0.2+default-dev (>= 0.2.14-~~), librust-glob-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-term-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
