## rust-png 0.17.7

=== debian/changelog ===
rust-png (0.17.7-4) unstable; urgency=medium

  * Team upload.
  * Refresh patches; stop patching term 
  [ Alessandro Astone ]
  * Cherry-pick upstream patch to fix icc profile
  * Package png 0.17.7 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Tue, 22 Apr 2025 12:53:38 +0200

rust-png (0.17.7-3) unstable; urgency=medium

  * Team upload.
  * Package png 0.17.7 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * Team upload
  * rebuild with miniz_oxide 0.7

 -- Peter Michael Green <plugwash@debian.org>  Mon, 28 Aug 2023 14:48:45 +0000

rust-png (0.17.7-2) unstable; urgency=medium

  * Team upload.
  * Package png 0.17.7 from crates.io using debcargo 2.6.0
  * Bump flate2 dependency to help britney's autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Jan 2023 10:31:18 +0000

rust-png (0.17.7-1) unstable; urgency=medium

  * Team upload.
  * Package png 0.17.7 from crates.io using debcargo 2.6.0
  * Update copyright file.
  * Update disable-criterion.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 02 Jan 2023 16:42:36 +0000
