=== debian/control ===
Source: rust-png
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.25-~~) <!nocheck>,
 librust-miniz-oxide-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/png]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/png
Homepage: https://github.com/image-rs/image-png.git
X-Cargo-Crate: png
Rules-Requires-Root: no

Package: librust-png-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-crc32fast-1+default-dev (>= 1.2.0-~~),
 librust-flate2-1+default-dev (>= 1.0.25-~~),
 librust-miniz-oxide-0.7+default-dev
Provides:
 librust-png+benchmarks-dev (= ${binary:Version}),
 librust-png+default-dev (= ${binary:Version}),
 librust-png+unstable-dev (= ${binary:Version}),
 librust-png-0-dev (= ${binary:Version}),
 librust-png-0+benchmarks-dev (= ${binary:Version}),
 librust-png-0+default-dev (= ${binary:Version}),
 librust-png-0+unstable-dev (= ${binary:Version}),
 librust-png-0.17-dev (= ${binary:Version}),
 librust-png-0.17+benchmarks-dev (= ${binary:Version}),
 librust-png-0.17+default-dev (= ${binary:Version}),
 librust-png-0.17+unstable-dev (= ${binary:Version}),
 librust-png-0.17.7-dev (= ${binary:Version}),
 librust-png-0.17.7+benchmarks-dev (= ${binary:Version}),
 librust-png-0.17.7+default-dev (= ${binary:Version}),
 librust-png-0.17.7+unstable-dev (= ${binary:Version})
Description: PNG decoding and encoding library in pure Rust - Rust source code
 Source code for Debianized Rust crate "png"
