## rust-png 0.17.16

=== debian/changelog ===
rust-png (0.17.16-1) unstable; urgency=medium

  * Team upload
  * Package png 0.17.16 from crates.io using debcargo 2.7.10
  * Add patch to lower rust-term dependency
  * Remove 2 patches no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 23 Sep 2025 18:04:32 -0400
