=== debian/control ===
Source: rust-png
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.57) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-fdeflate-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.11-~~) <!nocheck>,
 librust-miniz-oxide+default-dev (>= 0.7-~~) <!nocheck>,
 librust-miniz-oxide+simd-dev (>= 0.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/png]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/png
Homepage: https://github.com/image-rs/image-png
X-Cargo-Crate: png
Rules-Requires-Root: no

Package: librust-png-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-crc32fast-1+default-dev (>= 1.2.0-~~),
 librust-crc32fast-1+nightly-dev (>= 1.2.0-~~),
 librust-fdeflate-0.3+default-dev (>= 0.3.3-~~),
 librust-flate2-1+default-dev (>= 1.0.11-~~),
 librust-miniz-oxide+default-dev (>= 0.7-~~),
 librust-miniz-oxide+simd-dev (>= 0.7-~~)
Provides:
 librust-png+default-dev (= ${binary:Version}),
 librust-png+unstable-dev (= ${binary:Version}),
 librust-png-0-dev (= ${binary:Version}),
 librust-png-0+default-dev (= ${binary:Version}),
 librust-png-0+unstable-dev (= ${binary:Version}),
 librust-png-0.17-dev (= ${binary:Version}),
 librust-png-0.17+default-dev (= ${binary:Version}),
 librust-png-0.17+unstable-dev (= ${binary:Version}),
 librust-png-0.17.16-dev (= ${binary:Version}),
 librust-png-0.17.16+default-dev (= ${binary:Version}),
 librust-png-0.17.16+unstable-dev (= ${binary:Version})
Description: PNG decoding and encoding library in pure Rust - Rust source code
 Source code for Debianized Rust crate "png"
