=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test png 0.17.16 --all-targets --all-features
Features: test-name=rust-png:@
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-byteorder-1+default-dev (>= 1.5.0-~~), librust-clap-3+default-dev, librust-clap-3+derive-dev, librust-getopts-0.2+default-dev (>= 0.2.14-~~), librust-glob-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-term-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test png 0.17.16 --all-targets
Features: test-name=librust-png-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-byteorder-1+default-dev (>= 1.5.0-~~), librust-clap-3+default-dev, librust-clap-3+derive-dev, librust-getopts-0.2+default-dev (>= 0.2.14-~~), librust-glob-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-term-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test png 0.17.16 --all-targets --no-default-features --features unstable
Features: test-name=librust-png-dev:unstable
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-byteorder-1+default-dev (>= 1.5.0-~~), librust-clap-3+default-dev, librust-clap-3+derive-dev, librust-getopts-0.2+default-dev (>= 0.2.14-~~), librust-glob-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-term-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test png 0.17.16 --all-targets --no-default-features
Features: test-name=librust-png-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-byteorder-1+default-dev (>= 1.5.0-~~), librust-clap-3+default-dev, librust-clap-3+derive-dev, librust-getopts-0.2+default-dev (>= 0.2.14-~~), librust-glob-0.3+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-term-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
